<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Overview
      <a href="/tabs/tab4" >
        <ion-icon name="alert-circle-outline"  ></ion-icon>
      </a>
    </ion-title>
    
  </ion-toolbar>
</ion-header>






  <!-- Default Refresher -->
  <ion-content  [fullscreen]="true">
    <ion-header collapse="condense">
      <ion-toolbar>
        <ion-title size="large">Overview</ion-title>
        <a href="/tabs/tab4" >
          <ion-icon name="alert-circle-outline"  ></ion-icon>
        </a>
        
      </ion-toolbar>
    </ion-header>
    <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)">
      <ion-refresher-content>
  
        <!-- <span style="color:#fff;margin-top:5px;"> here lies a message of a thousand unspoken words which probably mean nothing at all </span> -->
        
      </ion-refresher-content>
    </ion-refresher>

    <div class="page1">
      
    <div *ngIf="datax" class="datax">

      <ion-row class="padding-side">
        <ion-col>
          <h5>GENERAL INFORMATION</h5>
        </ion-col>
        
      </ion-row>
  

      <ion-row class="ion-padding firstrow box4">
        <ion-col size="6">
          <ion-card class="c1">
            <ion-card-header>
              <ion-icon name="add-circle-outline"></ion-icon>
              <ion-card-title>Confirmed Cases</ion-card-title>
            </ion-card-header>
          
            <ion-card-content>
              <span class="number">{{ datacount }}</span>
            </ion-card-content>
          </ion-card>
        </ion-col>
        <ion-col size="6">
          <ion-card class="c2">
            <ion-card-header>
              <ion-icon name="checkmark-done-circle-outline"></ion-icon>
              <ion-card-title>Recovered</ion-card-title>
            </ion-card-header>
          
            <ion-card-content>
              <span class="number">{{ recover1 }}</span>
            </ion-card-content>
          </ion-card>
        </ion-col>
        
      </ion-row>
      <ion-row class="box4 secondrow">
        <ion-col size="6">
          <ion-card class="c3">
            <ion-card-header>
              <ion-icon name="person-outline"></ion-icon>
              <ion-card-title>Active</ion-card-title>
            </ion-card-header>
          
            <ion-card-content>
              <span class="number">{{ admitted }}</span>
            </ion-card-content>
          </ion-card>
        </ion-col>
        <ion-col size="6">
          <ion-card class="c4">
            <ion-card-header>
              <ion-icon name="close-outline"></ion-icon>
              <ion-card-title>Total Death</ion-card-title>
            </ion-card-header>
    
            <ion-card-content>
              <span class="number">{{ death1 }}</span>
            </ion-card-content>
          </ion-card>
        </ion-col>
       
      </ion-row>


      <!-- another shit -->
     
        <!-- start -->
        
        <!-- end -->
  
        <!-- start -->
        <ion-row class="padding-side">
          <ion-col >
            <h3 style="font-size: 20px;">PERSON UNDER INVESTIGATION RAW DATA </h3>
          </ion-col>
          
        </ion-row>
        

        <ion-row class="rawdata">
          <ion-col size="6">
            <!-- hhere -->
            <ion-card class="r1">
              <ion-card-header>
                
                <ion-card-title>Cases Tested Negative</ion-card-title>
              </ion-card-header>
            
              <ion-card-content>
                <span class="number">{{datax.cases_tested_negative}}</span>
              </ion-card-content>
            </ion-card>
          </ion-col>
          <ion-col size="6">
            <!-- here  -->
              <!-- start -->
       <ion-card class="r2">
        <ion-card-header>
          
          <ion-card-title>Cases Pending Test Results</ion-card-title>
        </ion-card-header>
      
        <ion-card-content>
          <span class="number">{{datax.cases_pending_test_results}}</span>
        </ion-card-content>
      </ion-card>
      <!-- end -->
          </ion-col>
         
        </ion-row>
      
      
      
     
    </div>
    </div>
    
  

  </ion-content>
  

